{% ckan_extends %}

{% block primary_content %}
  <article class="module">
    {% block primary_content_inner %}
    <h1 class="module-heading">
      {% block page_heading %}{{ _('Reset Your Password') }}{% endblock %}
    </h1>
    <div class="module-content">
      {% block form %}
        <form action="" method="post">
          {{ form.errors(error_summary) }}
          {{ form.input("password1", id="field-password", label=_("Password"), type="password", value='', error='', attrs={'autocomplete': 'no'}, classes=["control-medium"]) }}
          {{ form.input("password2", id="field-confirm-password", label=_("Confirm"), type="password", value='', error='', attrs={'autocomplete': 'no'}, classes=["control-medium"]) }}
          <div><i class="fa fa-info-circle"></i> {{ _('Password must consist of at least 8 characters and at least three of following four character \
                     types: Uppercase letter, Lowercase letter, Number, Special characters: !, @, #, $, %, ^, &, *.') }}</div>
          <div class="form-actions">
            {% block form_button %}
            <button class="btn btn-primary" type="submit" name="save">{{ _("Update Password") }}</button>
            {% endblock %}
          </div>
        </form>
      {% endblock %}
    </div>
    {% endblock %}
  </article>
{% endblock %}